.head-menu{
    align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    border-bottom: 1px solid #000;
}
#menu{
    flex: 1 1 100%;
    align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
}

#menu ul{
    justify-content: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    margin: 0;
}
#menu #mul > li{
    min-height: 48px;
    line-height: 48px;
    margin-left: 35px;
    position: relative;
    list-style: none;
}
#menu #mul > li:first-child{
    margin-left: 0;
}
#menu li a{
    font-size: 13px;
    line-height: 22px;
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
    font-weight: 700;
}
#menu li ul{
    display: none;
    position: absolute;
    z-index: 1000;
    background: #fff;
    top: 48px;
    left: -14px;
    padding: 10px 13px;
    border: 1px solid #000;
    width: 160px;
    box-shadow: 5px 6px 15px rgba(0, 0, 0, 0.25);
}
#menu li ul li{
    list-style: none;
    margin-bottom: 15px;
    line-height: 16px;
}
#menu li ul li:last-child{
    margin-bottom: 0;
}
#menu li ul li a{
    line-height: 16px;
}
#menu li ul li a:hover{
    text-decoration: underline;
}
